Project

General

Profile

Support #14799

install the official Classic Widgets?

Added by Marilyn Weber 29 days ago. Updated 29 days ago.

Status:
Resolved
Priority name:
High
Assignee:
-
Category name:
-
Target version:
Start date:
2021-09-22
Due date:
% Done:

0%

Estimated time:

Description

Via Zendesk:

Can you please install the official Classic Widgets <https://cunyoer.commons.gc.cuny.edu/wp-admin/plugin-install.php?s=classic%20widgets&tab=search&type=term> plugin?

Currently the Custom Sidebars plugin is NOT compatible with the new widgets edit screen (powered by Gutenberg).
I’d like to be able to continue using that plugin and WP is saying “Install the official Classic Widgets<https://cunyoer.commons.gc.cuny.edu/wp-admin/plugin-install.php?s=classic%20widgets&tab=search&type=term> plugin if you want to continue using it.”

Thank you,
Amy Wolfe
Accessibility Librarian
CUNY Office of Library Services


Related issues

Related to CUNY Academic Commons - Support #14842: Question about widgets and block editorReporter Feedback2021-10-06

History

#1 Updated by scott voth 29 days ago

  • Priority name changed from Normal to High

Bumping this up to high. There appears to be no way to add or edit widget areas other than with the Block editor. There are only a dozen block widgets available. And the other option is to use a block shortcode. The Classic Widget plugin seems to restore the ability to use widgets the old way.

#2 Updated by Boone Gorges 29 days ago

  • Status changed from New to Resolved
  • Target version set to 1.18.19

#3 Updated by Boone Gorges 15 days ago

  • Related to Support #14842: Question about widgets and block editor added

Also available in: Atom PDF